Subject: Fw: balance refound
From: HAICHUNTRADE <[email-masked]>
To: info <[email-masked]>, info-china <[email-masked]>
Date: Fri, 16 Feb 2024 18:31:12 +0800 (GMT+08:00)

---- Forwarded Message ----
| From | HAICHUNTRADE<[email-masked]> |
| Date | 02/15/2024 09:48 |
| To | info-china<[email-masked]>、info<[email-masked]> |
| Cc | |
| Subject | balance refound |
Good day,
As for PHONIX, because your customer is not professional, he reported other fuel oil as the name of the goods that need to be cleared by quota customs clearance, so he cannot unload the goods, and he cannot contact the domestic consignee on the customs declaration form to delete the bill. In this way, your goods cannot be sold again.
You called me and asked me to help you find a someone to deal with this, so I accepted in order to help you. I immediately contacted the customs chief and the leader of the local government, and spent a lot of money to delete this wrong customs declaration.
Then I tried to arrange the ship to unload at Yantai Port, but when I reported it to the maritime authorities, I found that your ship was a high-risk blacklist ship, a ship that belongs to the focus of the maritime department, and it was impossible to arrange normal berthing. I wanted to give up, but Sir, you told me to think of ways to help solve the problem, so I spent millions of dollars to hire many certified experts. And I arranged a ship to send the experts on board, and paid the tugboat fee. The ship was qualified for berthing after the joint examination of safe berthing qualifications and assistance in rectification. However, the maritime Safety Administration still raised a lot of questions, then I spent more millions of dollars to let Shandong refinery and Yantai hengyang company jointly issued a letter of guarantee before it was allowed to berth. You said you would reimburse me for this expense, but now not only did you not reimburse me but you also charged me so much demurrage. Why do you charge me demurrage?
The berthing has been solved, and I want to unload the cargo as soon as possible. At this time, the bank sent another warning, saying that your ship has been through Iran, your captain was so unprofessional and didn't turn off the GPS, and he passed Bandar Imam on October 16, 2023. This is a very big problem, and the refineries rejected me due to the sensitive cargo. I am so angry. I have found a lot of relationships and kept spending money to solve your problems, and I pay you the cargo myself. Can you not understand that I have spent a lot of efforts and money? I have no time to do anything else, I have been busy with your ship, I have spent so much money, you have not paid me any money, what about the expenses I spent? Shouldn't you take it? Why do you keep asking me for demurrage? I don't understand and I'm angry.

hope you can solve it and do more cooperation in near future